Product comparison · 2 network switches

Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey vs D-Link DGS-3420-52T/E network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black

Add a product
  • 34specifications compared
  • 19differ
  • 15identical
  • 57known for one product only

Key differences

  • Switch layer
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:L3
    • DGS-3420-52T/E network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:L2+
  • Switching capacity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • DGS-3420-52T/E network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:176 Gbit/s
  • DHCP features
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:DHCP snooping, DHCP client
    • DGS-3420-52T/E network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:DHCP server, DHCP client
  • Management protocols
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:IGMPv1,IGMPv2,IGMPv3
    • DGS-3420-52T/E network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:SNMP
  • Product colour
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:Grey
    • DGS-3420-52T/E network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:Black
  • Noise level
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:51 dB
    • DGS-3420-52T/E network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:51.1 dB
  • Storage temperature (T-T)
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:-20 - 60 °C
    • DGS-3420-52T/E network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:-40 - 70 °C
  • Operating relative humidity (H-H)
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:5 - 90%
    • DGS-3420-52T/E network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:0 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS980M/52-10, DGS-3420-52T/E
91 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3L2+
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportDiffersRFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863Yes
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantity4848
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Network2 differ
Networking standardsDiffersIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX10BASE-T, 100BASE-T, 1000BASE-T
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Fast leaveKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Data transmission1 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers17.6 Gbit/s176 Gbit/s
Forwarding rateKnown for one13.09 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Number of static routesKnown for one16Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesKnown for one10000Unknown — not stated by the source
Packet buffer memoryKnown for oneUnknown — not stated by the source2 MB
Security1 differ
DHCP featuresDiffersDHCP snooping, DHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneAAA, IEEE 802.1x, Network Access Control (NAC), RADIUSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersIGMPv1,IGMPv2,IGMPv3SNMP
Routing protocolsKnown for oneRIP, RIP-2Unknown — not stated by the source
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6
Design2 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableYesYes
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlack
LED indicatorsYesYes
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2CB, cUL, LVD
Performance1 differ
Virtual stacking (units)Known for one4Unknown — not stated by the source
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelDiffers51 dB51.1 dB
TelnetKnown for oneYesUnknown — not stated by the source
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source255608 h
Poweridentical
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentKnown for one1.5 AUnknown — not stated by the source
Power consumption (max)Known for one36 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source81 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%0 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationDiffers120 BTU/h276.2 BTU/h
Weight & dimensions4 differ
WidthDiffers440 mm441 mm
DepthDiffers257 mm310 mm
HeightDiffers43.2 mm44 mm
WeightDiffers3.4 kg5.07 kg
Packaging dataidentical
Package weightKnown for one5.6 kgUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons